# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri May 26 04:46:47 UTC 2017
pkgname = fontbox
pkgver = 2.0.6-1
pkgdesc = Java font library
url = https://pdfbox.apache.org
builddate = 1495774007
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 2614272
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = java-commons-logging
makedepend = jh
